Subject: Rhizopus control

From: [email-masked]
Date: 23 Aug 1994 16:20:00 -0700

Mycologists, I am trying to study biological control of Rhizoctonia solani
on sugar beets. I am having a problem determining the agent that is causing
damping off and decreased emergence in unsterile soil in lab studies. If I 
plate on PDA I get Rhizopus spp. growing very quickly and cannot see any
other fungus or bacteria growing out of dead plant tissue. If I use Rhizoctonia
selection agar all I see is Rhizoctonia. Is there anything I can add to a 
general nonselective medium that will inhibit Rhizopus spp. but allow Phoma spp.
Alternaria spp. and Aphanomyces spp. or other potential fungal pathogens to 
grow? Tahnk you,
June Pounder
Utah State Univesity
email [email-masked]